handle: bs-hero-mixin
mixin:
    title:
        label: offline.bootstrapboxes::lang.title
        type: text
        tab: offline.bootstrapboxes::lang.content
    text:
        label: offline.bootstrapboxes::lang.text
        type: textarea
        size: large
        tab: offline.bootstrapboxes::lang.content
    image:
        label: offline.bootstrapboxes::lang.image
        type: fileupload
        mode: image
        tab: offline.bootstrapboxes::lang.content
    image_width:
        label: offline.bootstrapboxes::lang.image_width
        type: text
        tab: offline.boxes::lang.sizes
    bs-buttons-mixin:
        type: mixin
